.headingtext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14pt;
	color: #0033CC;
	font-weight: bold;
}
.productfinderbackground {  background-color: #EEEEEE}
.productbackground {  background-color: #9EB5F1}
.FRONT {  }
.menubackground {
	background-color: #F0F0F0;
	color: #000000;
}
.UNDERLINE {  border-color: black black #000000; border-bottom-width: thin}
.mymenu {
	color: #000099;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: none;
}
a.mymenu:hover {
	color: #0000CC;
	background-color: #f0f0f0;
}
mymenu {
	color: #88000;
}
.headingmenu {
	font-size: 10px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
headingmenu {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #000000;
}
a.headingmenu:hover {
	color: #FFFFFF;
	background-color: #000099;
}
.Linksbackground {
	text-decoration: none;
	background-color: #BECCE5;
}
.normallink {
	text-decoration: none;
	color: #000099;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}
normallink {
	color: #000099;
	text-decoration: none;
}
a.normallink:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000099;
	text-decoration: underline;
}
.bottombackground {
	background-color: #2F39BB;
}
.VISITWEB {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #CCCCCC;
}
.VIDEOBACKGROUND {
	background-color: #CBD8F2;
}
.COLOURBACKGROUND {
	background-color: #A6BBE4;
}
.BLUEBACKGROUND {
	background-color: #9EB5F1;
}
.quickfinder {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #3E88BD;
}
.quickfinderback {
	background-color: #F0F0F0;
}
.top {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: bold;
	color: #0000FF;
	text-decoration: none;
}
.CONTACTNAME {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #0000FF;
}
.normaltext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
}
productlinks {
}
.productlinks {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #6699FF;
	text-decoration: none;
}
a.productlinks:hover {
	text-decoration: underline;
}
.CDregister {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 14pt; color: #B85449; font-weight: bold}
.cdcolour {  background-color: #b85449}
